Bug 834496 - [thinkpad] RHEL6.2 Certification fail with audio test because ALSA version too old
[thinkpad] RHEL6.2 Certification fail with audio test because ALSA version to...
Status: CLOSED EOL
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Jaroslav Kysela
Desktop QE
https://hardware.redhat.com/show.cgi?...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 02:03 EDT by garrickyang
Modified: 2015-06-04 05:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-04 05:06:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description garrickyang 2012-06-22 02:03:54 EDT
Description of problem:
I want to get system Certification on RHEL6.2.I used audio chip version is Realtek ALC662-VD,but found ALC662-VD can't get RHEL6.2 alsa version support,when the record was full of noise,more than 1.0.23 version later can support it,but RHEL6.2 alsa version is 1.0.21.This version can only support the chip before the ALC662-VC.We can update driver to fix this issue,but Cert. cant't recognition additional driver.So I hope get your support,Can I apply an errata or patch for it ASAP?Because we project deadline is very urgent.

Version-Release number of selected component (if applicable):
OS version:RHEL6.2
system ALSA Version:1.0.21
V7 SUT Version:1.5.32

How reproducible:
Install OS and requirement patch,run commond v7 run --test=audio,and then,can be seen test reault was fail,it was always reproducible.

Steps to Reproduce:
1.Install OS 
2.Install requirement patch
3.run audio test,commond:v7 run --test=audio
  
Actual results:
when the record was full of noise

Expected results:
can hear a clear voice

Additional info:
update audio driver we can be fix this issue(driver from realtek),and ALSA 1.0.23 after the same can be solved.We want to apply an errata or patch for this issue ASAP,because we prject deadline is very urgent.
Comment 2 Jaroslav Kysela 2012-06-22 02:59:15 EDT
RHEL 6.3 should fix the Realtek issues. It contains newer ALSA HDA driver.
Comment 3 RHEL Product and Program Management 2012-07-10 04:32:34 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 19:57:27 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 5 RHEL Product and Program Management 2012-12-14 03:30:10 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.